Both the Screamercord and this very wiki are currently listed as adult websites by AI classification models. We are currently working to remedy this, 2026 is not 2019.

In the meantime, you can help by moving all permalinks to IPFS

MediaWiki:Mobile.css: Difference between revisions

From Screamer Wiki
Jump to navigation Jump to search
Undo revision 115403 by Angeleno (talk)
Tags: Blanking Undo
No edit summary
Tags: Mobile edit Mobile web edit
Line 1: Line 1:
 
/* Add your usernames here */
a[href$=":SkyBlueCat"], a[href$="/SkyBlueCat"]{
    font-weight:bold;
    color: #34b1e3 !important;
}
a[href$=":Angeleno"], a[href$="/Angeleno"], a[visited$=":Angeleno"], a[visited$="/Angeleno"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":DevinMillar"], a[href$="/DevinMillar"]{
    font-weight:bold;
    color: yellow !important;
}
a[href$=":TabbyGarf"], a[href$="/TabbyGarf"]{
    font-weight:bold;
    color: orange !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #d4d4d4 !important;
}

Revision as of 23:34, 26 September 2022

/* Add your usernames here */
a[href$=":SkyBlueCat"], a[href$="/SkyBlueCat"]{
    font-weight:bold;
    color: #34b1e3 !important;
}
a[href$=":Angeleno"], a[href$="/Angeleno"], a[visited$=":Angeleno"], a[visited$="/Angeleno"]{
    font-weight:bold;
    color: #2871F7 !important;
}
a[href$=":Screamer1234"], a[href$="/Screamer1234"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":DevinMillar"], a[href$="/DevinMillar"]{
    font-weight:bold;
    color: yellow !important;
}
a[href$=":TabbyGarf"], a[href$="/TabbyGarf"]{
    font-weight:bold;
    color: orange !important;
}
a[href$=":Sump"], a[href$="/Sump"]{
    font-weight:bold;
    color: cyan !important;
}
a[href$=":Tankman_fan_44"], a[href$="/Tankman_fan_44"]{
    font-weight:bold;
    color: #d4d4d4 !important;
}